.version.teaching /* version checker */
{
	color: #0000EA;
	background-color: #59218E;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 568px;
	width: 0.01px;
}

#slideshowu8308
{
	z-index: 2;
	width: 0.01px;
	height: 95px;
	margin-top: 361px;
	position: relative;
}

#u8321
{
	position: absolute;
	background-color: transparent;
}

#u8321popup
{
	z-index: 3;
}

#u8322
{
	z-index: 4;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8330
{
	z-index: 6;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8334
{
	z-index: 8;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8326
{
	z-index: 10;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8324
{
	z-index: 12;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8336
{
	z-index: 14;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8338
{
	z-index: 16;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8332
{
	z-index: 18;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8328
{
	z-index: 20;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u8311
{
	position: absolute;
	width: 120px;
	background-color: transparent;
	top: 44px;
}

#u8311popup
{
	z-index: 22;
}

#u8312-3
{
	z-index: 23;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8318-3
{
	z-index: 26;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8314-3
{
	z-index: 29;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8316-3
{
	z-index: 32;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8313-3
{
	z-index: 35;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8319-3
{
	z-index: 38;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8320-3
{
	z-index: 41;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8315-3
{
	z-index: 44;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8317-3
{
	z-index: 47;
	width: 100px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8340-4
{
	position: absolute;
	width: 68px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	color: #252525;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	top: 53px;
	left: 15px;
}

#u8340-4popup
{
	z-index: 50;
}

#u8363-4
{
	position: absolute;
	width: 10px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 41px;
	color: #FFA104;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	padding: 44px 10px 10px;
}

#u8363-4:hover
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u8363-4popup
{
	z-index: 54;
}

#u8363-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8341-4
{
	position: absolute;
	width: 10px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 41px;
	text-align: center;
	font-size: 41px;
	color: #FFA104;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	left: 90px;
	padding: 44px 10px 10px;
}

#u8363-4:active,#u8341-4:hover
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u8341-4:active
{
	padding-top: 44px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 10px;
	margin: 0px;
}

#u8341-4popup
{
	z-index: 58;
}

#u8341-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u8363-4:active p,#u8341-4:active p
{
	color: #7F7F7F;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu7601
{
	width: 0.01px;
	margin-left: -4px;
	margin-top: -456px;
}

#u7601
{
	z-index: 62;
	width: 120px;
	padding-bottom: 0px;
	margin-right: -10000px;
	left: 4px;
}

#u7601_position_content
{
	padding-top: 12px;
	padding-bottom: 8px;
}

#u7666
{
	z-index: 122;
	width: 84px;
	margin-left: 21px;
}

#menuu7602
{
	z-index: 63;
	width: 120px;
	margin-top: 74px;
}

#u7603
{
	width: 120px;
}

#u7606
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7606:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7608-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7606:hover #u7608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7634
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7606.MuseMenuActive,#u7634:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7636-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7606.MuseMenuActive #u7608-4,#u7634:hover #u7636-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7625
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7634.MuseMenuActive,#u7625:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7627-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7634.MuseMenuActive #u7636-4,#u7625:hover #u7627-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7613
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7625.MuseMenuActive,#u7613:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7616-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7625.MuseMenuActive #u7627-4,#u7613:hover #u7616-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7618
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7613.MuseMenuActive,#u7618:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7620-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7613.MuseMenuActive #u7616-4,#u7618:hover #u7620-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7631,#u7624,#u7610,#u7617,#u7638
{
	width: 120px;
	margin-top: 2px;
}

#u7641
{
	width: 120px;
	min-height: 11px;
	padding-bottom: 23px;
	margin-right: -10000px;
}

#u7618.MuseMenuActive,#u7641:hover
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7641.MuseMenuActive
{
	width: 120px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#u7643-4
{
	width: 94px;
	min-height: 11px;
	margin-right: -10000px;
	top: 11px;
	left: 26px;
}

#u7618.MuseMenuActive #u7620-4,#u7641:hover #u7643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7641.MuseMenuActive #u7643-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 94px;
	margin: 0px -10000px 0px 0px;
}

#u7659
{
	z-index: 108;
	width: 20px;
	margin-left: 3px;
	margin-top: 6px;
}

#u7660
{
	z-index: 109;
	width: 20px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u7660:hover
{
	width: 20px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7661
{
	z-index: 110;
	width: 5px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

#u7651
{
	z-index: 100;
	width: 17px;
	margin-right: -10000px;
	margin-top: 167px;
	left: 7px;
}

#u7653
{
	z-index: 102;
	width: 19px;
	margin-right: -10000px;
	margin-top: 273px;
	left: 4px;
}

#u7655
{
	z-index: 104;
	width: 19px;
	margin-right: -10000px;
	margin-top: 237px;
	left: 4px;
}

#u7657
{
	z-index: 106;
	width: 19px;
	margin-right: -10000px;
	margin-top: 202px;
	left: 5px;
}

#u7663-8
{
	z-index: 112;
	width: 149px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 379px;
}

#u7664
{
	z-index: 120;
	margin-right: -10000px;
	margin-top: 343px;
	left: 3px;
}

#u7668
{
	z-index: 124;
	width: 104px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 12px;
}

#u7670-4
{
	z-index: 126;
	width: 17px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 305px;
	left: 10px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

